WordPress Plugin: unique-url-authentication

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.